【必見】ビットコイン裏技自動売買ツール

オープンソース・コードに潜む罠、Copayウォレットのコードの一部で脆弱性が発見される

ビットコインのウォレットサービスを提供するCopayは、アプリの一部のバージョンで脆弱性が発見されたことを発表した。脆弱性があったバージョンは5.02〜5.10で、Copayはユーザーに対し最新バージョンの5.2.0へアップデートするよう ...